MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000001luatexdocumentationpublic2008-02-11 10:472012-04-09 05:20
ReporterTaco 
Assigned ToTaco 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.20.2 
Target Version0.22.0Fixed in Version 
Summary0000001: \oradical cs. missing
DescriptionAleph commands like

\oradical
\omathaccent

are missing from the table of 'extended primitives'
Tagsmath
Attached Files

- Relationships

-  Notes
(0000005)
Taco (administrator)
2008-02-12 17:51

This will be fixed in the 0.22.0 manual

- Issue History
Date Modified Username Field Change
2008-02-11 10:47 Taco New Issue
2008-02-11 10:47 Taco Assigned To => Taco
2008-02-11 10:47 Taco Status new => assigned
2008-02-11 10:52 Taco Target Version => 0.21.0
2008-02-12 17:51 Taco Note Added: 0000005
2008-02-12 17:52 Taco Status assigned => closed
2008-02-12 17:52 Taco Resolution open => fixed
2008-02-16 09:02 Taco Status closed => resolved
2008-03-17 14:06 Taco Status resolved => closed
2012-04-09 05:20 Khaled Hosny Tag Attached: math


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker